/* ------ AUSBLENDEN ------  */

div#header, 
div.headerframe, 
div.hori, div.navi, 
div#toolbar, 
div.logoleiste, 
div.sitemap {
    display: none;
  }

div.video-section, 
p#oben, 
button.perfect_match_btn, 
h2#projekte, 
h2#news, 
div.abst, 
div.medium-12:has(+ form:only-child),
div.medium-6:has(+ p > iframe:only-child),
p:has(> iframe:only-child),
p:has(> a,br):not(:has(> :not(a,br))), 
p:has(> a):not(:has(> :not(a))),
.nicht_drucken {
    display: none;
  }

a[title="nach oben"] {
    display: none;
}	
  

/* ------ UMBRÜCHE ------ */

div#content li,
img,
div#content div.sub h4,
.nicht_trennen {
	break-inside: avoid !important;
}


/* ------ FORMATIEREN ------ */

/*
div#content div {
	padding:0;
	margin:0;
}
*/

body,
div#content div {
	font-size: 10pt !important; 
	line-height: 1.2em !important;
	font-family: Myriad, "Myriad Pro", sans-serif !important;
}

div#content h1 {
	font-size: 2em !important;
	font-weight: bold;
	padding: 0;
	margin: 0.75em 0 1em 0 !important;
	color: #214067 !important;
}

div#content h2 {
	font-size: 1.4em !important;
	font-weight: bold;
	padding: 0;
	margin: 0.75em 0 0.5em 0 !important;
}

div#content h3 {
	font-size: 1em !important;
	font-weight: bold;
	padding: 0;
	margin: 0.75em 0 0.5em 0 !important;
}

div#content p {
	font-size: 1em !important;
	line-height: 1.2em !important;
}

div#content ul {
	font-size: 1em !important;
	line-height: 1.2em !important;
}

div#content li {
	font-size: 1em !important;
	line-height: 1.2em !important;
	margin: 0 0 0.25em 0 !important;
}

div#content div.flLeft{
	margin: 0.5em 0.75em 0.25em 0 !important;
	width: 20% !important;
}

div#content div.medium-3,
div#content div.medium-6 {
	width:48% !important;
}

div.row div.medium-3:nth-of-type(3) {
	clear: both;
}

div#content div.medium-6:has(+ div.medium-6 > p > iframe:only-child),
div#content div.medium-6:has(+ div.medium-6 > iframe:only-child),
div#content div.medium-6:has(+ div.medium-6 > .nicht_drucken:only-child) {
	width:100% !important;
	font-size: 1em !important;
	line-height: 1.4em !important;
}

/* ------ GALERIE ------ */

/*
.gal:before {
	content: "Galerie";
	position: absolute;
	width: 100%;
	font-size:1.25em;
	font-weight: bold;
	text-align:left;
	margin: 0;
	padding: 2em 0 0.5em 0;
}
*/

div#content div.gal a.fancybox,
div#content div.pictext a.fancybox {
	all: initial !important;
}

div#content div.sub h4 {
	padding:0;
	margin: 0.5em 0 0.5em 0;
	font-size: 0.75em !important;
	font-style: italic;
	font-weight: normal;
}

div#content div.gal div.medium-3,
div#content div.gal div.small-2,
div#content div.gal div.small-3,
div#content div.gal div.small-4,
div#content div.gal div.small-6 {
	width: 25% !important;
	float: left;
}


/*
div.gal a.fancybox img {
	overflow:visible;
	max-width:25%;
}
*/

